Page MenuHomePhabricator

Replace tracking bug T2384 by new project tag "PostgreSQL"
Closed, ResolvedPublic

Event Timeline

Bugreporter raised the priority of this task from to Needs Triage.
Bugreporter updated the task description. (Show Details)
Bugreporter added a project: Project-Admins.
Bugreporter added subscribers: Aklapper, Bugreporter.
Aklapper renamed this task from New project PostgreSQL to Replace tracking bug T2384 by new project tag "PostgreSQL".Jun 15 2015, 4:28 PM
Aklapper triaged this task as Low priority.
Aklapper set Security to None.
Aklapper lowered the priority of this task from Low to Lowest.Jun 16 2015, 5:05 PM

I'd like to propose changing this to a Phabricator project.

@saper: do you (or @scfc) still want this to happen? It would be helpful to have one or both of you associated with this to streamline notifications.

Having #mediawiki-postgresql would fix the dead link ("Bugs") in https://www.mediawiki.org/wiki/Developers/Maintainers on the PostgreSQL line.

scfc added a comment.Oct 23 2016, 3:42 PM

I think this would be useful, but I am not sure if T2384 is limited to PostgreSQL issues with MediaWiki proper or if it is used in other contexts ((non-WMF) extensions, other scripts, etc.) as well. Are there precedents for "wide-ranging" tags?

saper raised the priority of this task from Lowest to High.EditedNov 2 2016, 5:38 PM

Hello, I'd like to invite PostgreSQL developers to engage with MediaWiki developers (I'm having a talk on a pgconf.eu conference on November 4th).

Can we just create an empty project ASAP and we will worry about moving bugs from T2384 later.

Thanks.

Jdforrester-WMF closed this task as Resolved.Nov 2 2016, 8:16 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

I've created PostgreSQL and moved the tasks over.

I'd recommend DB-Support-PostgreSQL (and similar) to go with Browser-Support-Chrome and so on; I've added that a secondary name, and we can switch it over later.

Thanks!
I searched for insource:/T2384/ on mediawiki.org and wikitech.wikimedia.org and updated pages (except for translations) accordingly.

saper added a comment.Nov 3 2016, 2:40 PM

Thank you very much for instant help! Yay!

I have created a shortcut URL to that new project: http://pgwiki.org/